/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc05               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #e5e8eb;
	}
.cc07               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e11            { /* quartz_hill_real_estate0... */
	background      : transparent url(quartz_hill_real_estate002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 668.25pt;
	top             :  11.25pt;
	width           : 648.00pt;
	height          : 468.75pt;
	}
div#e10             { /* Quartz Hill Real Estate\ */
	background      : transparent url(quartz_hill_real_estate002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  11.25pt;
	width           : 507.75pt;
	height          :  66.75pt;
	}
span#e9             { /* quartz_hill_real_estate0... */
	background      : transparent url(quartz_hill_real_estate002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  83.25pt;
	width           : 658.50pt;
	height          : 414.75pt;
	}
div#e8              { /* Home */
	position        : absolute;
	left            : 201.00pt;
	top             : 144.00pt;
	width           : 116.25pt;
	height          :  34.50pt;
	}
div#e7              { /* Search MLS  */
	position        : absolute;
	left            : 246.75pt;
	top             : 195.00pt;
	width           : 190.50pt;
	height          :  34.50pt;
	}
div#e6              { /* Free Reports  */
	position        : absolute;
	left            : 317.25pt;
	top             : 246.75pt;
	width           : 222.75pt;
	height          :  34.50pt;
	}
div#e5              { /* Sellers FAQ's */
	position        : absolute;
	left            : 402.75pt;
	top             : 300.75pt;
	width           : 219.75pt;
	height          :  34.50pt;
	}
span#e4             { /* quartz_hill_real_estate0... */
	background      : transparent url(quartz_hill_real_estate002001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 496.50pt;
	width           :1439.25pt;
	height          : 313.50pt;
	}
div#e3              { /* Contact Us */
	position        : absolute;
	left            : 918.75pt;
	top             : 510.75pt;
	width           : 219.75pt;
	height          :  37.50pt;
	}
div#e2              { /* Click here for Real Esta... */
	position        : absolute;
	left            :  95.25pt;
	top             : 580.50pt;
	width           : 660.00pt;
	height          : 141.75pt;
	}
div#e1              { /* <!-- Begin myContactForm... */
	position        : absolute;
	left            : 870.00pt;
	top             : 556.50pt;
	width           : 105.75pt;
	height          :  38.25pt;
	}
body#page           { /* Page Body */
	background-color: #660000;
	background-image: url(quartz_hill_real_estate002b01.jpg);
	}



/*--- EndOfFile ---*/
